MediaWiki:Common.css: Difference between revisions

mNo edit summary
Tag: Reverted
mNo edit summary
Tag: Reverted
Line 123: Line 123:
.mw-body-content a:link.external { color: #3366BB; } /* external links */
.mw-body-content a:link.external { color: #3366BB; } /* external links */
.mw-body-content a:link.stub { color: #772233; } /* hovered links */
.mw-body-content a:link.stub { color: #772233; } /* hovered links */
 
/*
.mw-body-content a:link {color: #FF0000}
.mw-body-content a:link {color: #FF0000}
.mw-body-content a:visited {color: #00FF00}
.mw-body-content a:visited {color: #00FF00}
.mw-body-content a:hover {color: #FF00FF}
.mw-body-content a:hover {color: #FF00FF}
.mw-body-content a:active {color: #0000FF}
.mw-body-content a:active {color: #0000FF}
 
*
/* no right click */
/* no right click */
img {
img {